


@media (max-width: 1400px) {  

}



@media (min-width: 960px) and (max-width: 1300px) {
  .signup-bar input {min-width: 208px; padding: 14px 13px;}

  .category-sec .woocommerce ul.products li.product {
    width: 24%;
}

.woocommerce ul.products li.product a img {
  min-height: 259px;

}
  }



@media (min-width: 20em) and (max-width: 61.938em) {
  .post-type-archive-product.woocommerce-page #primary {
    float: right;
    padding-left: 10px;
	width: 75% !important;
	
}

ul.products li.product, .woocommerce-page .related ul.products li.product{ width: 49.33% !important;}

section.home-decor .owl-nav {position: absolute; left: -74%; bottom: -5%;}
section.home-decor .heading h3{    font-size: 2rem;}
.signup-bar input {min-width: auto; padding: 14px 10px;}
section.category-sec .card-header ul li a{ margin: 0;}
.main-banner .carousel-caption h1{font-size:2.5rem; }

.main-banner .carousel-caption img{ max-width: 200px; margin-bottom: 10px;}
.main-banner .carousel-caption h4{    font-size: 1.5rem; padding: 10px 0;}
.main-banner .carousel-caption a{  padding: 5px 5px;}


body.woocommerce div.product div.summary {
  width: 63%;
  padding-left: 0px;
}


.main-banner {margin-top: 31px;}


footer.main-footer .footer-bottom .copyright {
  font-size: 1rem;
}
section.home-decor .my-owl-nav{ display: none;}

.shop-gifts .btn-block a {
  background: #fff;
  padding: 16px 54px;
 
}
.woocommerce-page.fullwidth.no-sidebar #primary {
  width: 100% !important;
  margin-top: 0px;
}
.woocommerce ul.products li.product a img {
  max-height: 100%;
}

}



@media (min-width: 20em) and (max-width: 47.938em) {
  header.page-header {
    background-color: #f1f1f1;
    text-align: center;
    margin-top: 40px;
}

.woocommerce ul.products li.product a img {
  max-height: 100%;
}
  .woocommerce-page.fullwidth.no-sidebar #primary {
    width: 100% !important;
    margin-top: 31px;
  }
  ul.products li.product, .woocommerce-page .related ul.products li.product{ width: 49.33% !important;}
  html{ font-size:13px;}
  body.woocommerce div.product div.images {
    width: 100%;
    margin-top: 24px;
}
.woocommerce-page.fullwidth.no-sidebar #primary {
  width: 100% !important;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  border-top-color: #b42935;
  font-size: 14px;
  margin-top: 32px;
}
.woocommerce div.product form.cart .button {
  font-weight: 600;
  margin-top: 3px;
}
  header.main-header .nav-header{    padding: 10px 0;}

  .nav-bx{position: absolute;left: 0; top: 100%; padding:0; }

  .nav-bx .navbar-collapse{position: absolute; top:0%; left: 0px; width: 100%;display: block!important;  }
  .nav-bx .navbar-toggler{ color: #fff;font-size: 20px; padding: 8px 15px;}
  
  .main-banner .carousel-caption h1{font-size:2rem}
  .main-banner .carousel-caption h4{    font-size: 1rem; padding: 10px 0;}

.m-hide{ display:none!important;}


}

@media (max-width: 500px) {  
  .ms-hide{ display:none!important;}
}
